body{

margin:0;

background:#0b0b0b;

font-family:sans-serif;

display:flex;

justify-content:center;

align-items:center;

height:100vh;

}

.login{

background:#181818;

padding:35px;

border-radius:12px;

width:320px;

}

h1{

color:white;

text-align:center;

margin-bottom:30px;

}

input{

width:100%;

padding:12px;

margin-bottom:15px;

border:none;

border-radius:8px;

background:#2a2a2a;

color:white;

box-sizing:border-box;

}

button{

width:100%;

padding:12px;

background:#E50914;

border:none;

border-radius:8px;

color:white;

font-size:16px;

cursor:pointer;

}

button:hover{

background:#ff1f2c;

}

#msg{

margin-top:15px;

text-align:center;

color:#ccc;

}
